
/*sub01_4 인사말*/
.sub01_4_list  {padding:20px;}
.sub01_4_list h4 {margin-left:20px;}
.sub01_4_list p {margin:20px;padding-left:15px; margin-bottom:20px; }
.bag {padding:15px 0 5px;background:#f6f6f6;}



/* sub01_2 JTD Introduction */
.sub .wrap .contents .con h4.tit {font-family: "Abel";font-size: 22px; font-weight:bold;color:#333; letter-spacing:0.5px; line-height:24px; margin:30px 0 10px;}
.sub .wrap .contents .con h4.tit1 {font-family: "Abel";font-size: 18px; font-weight:bold;background: url(../img/h4_tit1_bg.jpg) no-repeat 0 8px ;letter-spacing:0.5px; line-height:24px; margin:0 0 10px;color:#333;padding-left:13px;}
.sub .wrap .contents .con h4.tit2 {font-family: "Abel";font-size: 17px; font-weight:bold;background: url(../img/h4_tit1_bg.jpg) no-repeat 20px 4px ;letter-spacing:0.5px; line-height:16px; margin:0 0 7px;color:#333;padding-left:33px;}
.sub .wrap .contents .sub01_1 h4.tit1 span {font-family: "Abel";letter-spacing: 0.5px;font-size: 14px; line-height: 1.6em;padding-left:10px;}
.sub .wrap .contents .con h4.stit1 span {font-family: "Roboto", sans-serif;letter-spacing: 0.2px;font-size: 13px; line-height: 1.6em;padding-left:10px;font-weight:normal;}
.sub .wrap .contents .sub04_1 h4.tit1 em {font-size: 22px; font-weight:500;padding-left:0;font-style:normal;}


/*연혁*/
.tabHis {margin-bottom:20px; *zoom:1}
.tabHis:after {content:""; display:block; clear:both;}
.tabHis li {float:left; padding-bottom:8px; width:25%;}
.tabHis li a {display:block; padding:8px 0; margin-left:1px; text-align:center; line-height:18px; font-size:14px; font-family:'NanumBold'; color:#707070; border-bottom:6px solid #eaeaea}
.tabHis li a:hover{color:#111; border-color:#386bc4; display:block;}
.tabHis li.on {background:url('/images/template/00002/sub/arrow01.png') no-repeat center bottom;}
.tabHis li.on a {color:#111; border-color:#386bc4;}

ul.listHis {overflow:hidden; margin-top:50px; padding-bottom:6px;}
ul.listHis li {position:relative; padding-left:71px;}
ul.listHis li dl {padding-top:60px; border-left:1px solid #c19b76; *margin-top:-13px}
ul.listHis li dt {position:absolute; left:0; top:57px;text-align:center;line-height:30px; font-size:22px;font-family: "Roboto", sans-serif; font-weight:500;color:#333; background:url("../img/ico_blue_cir.png") no-repeat right center; padding-right:25px; width:53px;}
ul.listHis li dt span{color: #294fbd}
ul.listHis li dd {padding:20px 0 0 30px; color:#707070; margin:0; width:auto; display:block;}
ul.listHis li dd em {color:#111; font-size:18px;font-weight:bold; font-style:normal !important; display:inline-block; padding-bottom:7px;}/*width:60px; #294fbd*/
ul.listHis li:first-child dl, ul.listHis li dl.first {padding:0;}
ul.listHis li:first-child dt, ul.listHis li dt.first {top:-3px;z-index:2; background-position:right 3px;}
ul.listHis li:first-child dd {padding:0 0 0 30px; }

ul.listHis li dd > ul {padding-top:10px;}
ul.listHis li dd > ul > li {padding-left:15px;background: url(../img/h5_tit1_bg.jpg) no-repeat 0 10px;line-height:24px;color:#333;}


/*sub04_2 workload*/
.table{width:100%;}
.table .bold_line{font-weight:900;}
.normal_table{border-bottom:2px solid #d2d2d2;border-top:2px solid #000000;}
.normal_table th , .normal_table td{height:85px; border-bottom:1px solid #d2d2d2; border-top:1px solid #d2d2d2; text-align:center; font-size:13px; color:#666}
.normal_table td.TXL{text-align:left;padding-left:10px}
.normal_table tr:first-child th , .normal_table tr:first-child td{}
.normal_table th{background:#f2f2f2;}
.normal_table td{}
.lien-table th, .lien-table td{border-left:1px solid #d2d2d2; border-right:1px solid #d2d2d2;}
.lien-table tr th:first-child, .lien-table tr td:first-child{border-left:0;}
.lien-table tr th:last-child, .lien-table tr td:last-child{border-right:0;}
.left_table th , .left_table td{text-align:left; padding-left:40px;}
.table_decs{position:relative; padding-bottom:10px; color:#333; font-size:16px;}
.table_decs span{color:#888888;}
.table_decs .right{position:absolute; right:0px; font-size:14px;}




/*sub05_1  Contact Us*/
.sub05_1 p.FL {width:290px;}
.sub05_1 p.FL img {width:240px;}
.sub05_1 p.FR {width:370px;}
.sub .wrap .contents .sub05_1 h4.tit1 {background: url(../img/h4_tit1_bg.jpg) no-repeat 0 8px ;}
.sub .wrap .contents .sub05_1 h4.tit1 span {font-family: "Abel";letter-spacing: 0.5px;font-size: 14px; line-height: 1.6em;padding-left:10px;font-weight:normal;}
.sub .wrap .contents .sub05_1 h4.tit1 em {font-style:normal;padding-left:80px;}

/*sub04_1 Capability*/
.sub .wrap .contents .sub04_1 ul.tit li { margin-left:15px;padding:0 0 15px 15px;background: url(../img/h5_tit1_bg.jpg) no-repeat 0 10px;line-height: 24px;font-weight:bold;color: #333;}
.sub .wrap .contents .sub04_1 ul.tit li span.stit {font-weight:normal;line-height: 20px;}

/*sub03_1 business*/
.sub .wrap .contents .busi h4.tit1 {}
.sub .wrap .contents .busi h4:first-child.tit1 {margin-bottom:10px;}
.sub .wrap .contents .busi h4.tit1 em {font-style:normal;}
.sub .wrap .contents .busi ul {margin:0 0 20px;}
.sub .wrap .contents .busi ul li { margin-left:15px;padding-left: 15px;background: url(../img/h5_tit1_bg.jpg) no-repeat 0 10px;line-height: 24px;color: #333;}
.sub .wrap .contents .busi ul li.li_no { margin-left:15px;padding-left: 0;background-image: none;line-height: 24px;color: #333;}
.sub .wrap .contents .busi ul li span.stit{font-weight:bold;}
.sub .wrap .contents .busi ul li .h5_stit {margin-left:0;padding-left: 12px;background: url(../img/h5_stit1_bg.jpg) no-repeat 0 8px;line-height: 24px;color: #333;}
ul.bag {padding:15px 0 5px;background:#f6f6f6;}



/*sub04_4  퀄리티*/
.social .tabContents{padding-top:50px;}
.social .tabList{width:960px; margin:0px auto;}
.social .tabList li{width:478px;}
.social .img_title_sec{width:960px; margin:0px auto;}
.social .img_title_sec p{padding-top:25px; padding-left:77px; color:#333; font-weight:bold;}
.social h5{line-height:30px; color:#333333; font-size:25px;}
.social strong{line-height:28px; display:block; color:#333; font-size:18px; font-weight:bold;}
.social .sec01{padding-bottom:60px; border-bottom:1px solid #d2d2d2; overflow:hidden;}
.social .sec01.last{padding-top:50px; padding-bottom:45px; border-bottom:2px solid #d2d2d2;}
.social .sec01 .con{float:right; width:583px; padding-bottom:20px;}
.social .sec01 h5{float:left; width:300px;}
.social .sec01 h5 span{display:block; padding-top:10px; color:#888888; font-size:18px; line-height:24px;}
.social .sec01 strong{padding-bottom:20px}
.social .sec01 p{padding-bottom:20px; line-height:24px; color:#888888; font-size:15px;}
.social .sec01 .link{text-align:right;}
.social .sec01 .link a{display:inline-block; height:43px; line-height:44px; padding:0px 20px;  margin-top:27px; font-size:15px; font-weight:bold; color:#e6240f; border:1px solid #d2d2d2;}
.social .sec01 .link a:after{content:""; display:inline-block; width:13px; height:13px; margin-left:5px; margin-bottom:-2px; background:url(/resource/images/common/go_site_icon.png) no-repeat ; }


.social .sec05{width:650px; margin:0px auto;}
.social .social_list li.tit{overflow:hidden; padding:20px 0px; border-bottom:1px solid #ddd;}
.social .social_list li:first-child.tit{padding-top:0;}/*border-top:1px solid #d2d2d2;*/
.social .social_list h5{width:480px; height:40px; font-size:25px; color:#333333; font-weight:bold;background: url(../img/h4_tit1_bg.jpg) no-repeat 0 12px ;padding-left:15px;}
.social .social_list .list_con{float:left; width:480px;}
.social .social_list strong{display:block; font-size:16px; color:#000;line-height:21px;padding-left:15px;font-weight:normal;}
.social .social_list .social_img{float:right; margin-top:1px;width:150px;border:1px solid #ddd;}/**/

.social .social_list .list_con  ul.list_con_in {margin:15px 0 0 15px; }
.social .social_list .list_con  ul.list_con_in li {margin-left:5px;padding-left: 15px;background: url(../img/h5_tit1_bg.jpg) no-repeat 0 10px;line-height: 24px;color: #333;}


/*sub04_4 HSE*/
.hse_FL img{float:left;margin:40px 25px 40px;width:140px;padding:10px; border:1px solid #ddd;}
.hse_FL:after{content:''; display:block; clear:both;}
ul.hse {margin-bottom:20px;}
ul.hse li {margin-left:5px;padding-left: 15px;background: url(../img/h5_tit1_bg.jpg) no-repeat 0 10px;line-height: 24px;color: #333;}

ul.hse1 {margin:40px 0 30px 130px;}
ul.hse1 li {padding:0 0 5px 15px;background: url(../img/h5_tit1_bg.jpg) no-repeat 0 10px;line-height: 24px;color: #333;}

ul.hse2 {float:left;width:55%}
ul.hse2 li {margin-left:15px;padding:0 0 15px 15px;background: url(../img/h5_tit1_bg.jpg) no-repeat 0 10px;line-height: 20px;color: #333;}

ul.hse3 {float:left;width:45%}
ul.hse3 li {padding:0 0 15px 15px;background: url(../img/h5_tit1_bg.jpg) no-repeat 0 10px;line-height: 20px;color: #333;}


/*sub05_2*/

.sub .wrap .contents .pol ul {margin:0 0 20px;}
.sub .wrap .contents .pol ul li { margin:0 0 15px 15px;padding-left: 15px;background: url(../img/h5_tit1_bg.jpg) no-repeat 0 10px;line-height: 24px;color: #333;}
.sub .wrap .contents .pol ul li.li_no { margin-left:15px;padding-left: 0;background-image: none;line-height: 24px;color: #333;}
.sub .wrap .contents .pol ul li span.stit{font-weight:bold;}
.sub .wrap .contents .pol ul li .h5_stit {margin-left:0;padding-left: 12px;background: url(../img/h5_stit1_bg.jpg) no-repeat 0 8px;line-height: 24px;color: #333;}




/*sub03_2 서비스  아직 출력안됨*/
.vision .section{padding-bottom:100px;}
.vision .vision_list{border-top:2px solid #000; border-bottom:2px solid #d2d2d2;}
.vision .vision_list:after{content:''; display:block; clear:both;}
.vision .vision_list .item{float:left; width:290px; padding:23px 0px 0px 15px;position:relative; border-bottom:1px solid #d2d2d2;}
.vision .vision_list .item:after{content:''; display:block; position:absolute; right:35px; top:40px; width:100px; height:100px; background:url(/resource/images/company/vision_icon.png) no-repeat; z-index:-1px;}
.vision .vision_list .num{display:block; color:#b2b2b2; font-size:14px; font-weight:900; margin-bottom:8px;}
.vision .vision_list strong{display:block; font-size:20px; font-weight:bold; color:#101010;}
.vision .vision_list p{padding:18px 0px 34px;color:#333333; font-size:16px; font-weight:bold;}
.vision .vision_list .detail_li{margin-top:10px;}
.vision .detail_li li{padding-left:15px;background: url(../img/h5_tit1_bg.jpg) no-repeat 0 10px;color:#888888; font-size:14px; line-height:24px;}
.vision .vision_list .item01{height:290px; border-right:1px solid #d2d2d2;}
.vision .vision_list .item01:after{background-position:0 0;}
.vision .vision_list .item02{height:290px;}
.vision .vision_list .item02:after{background-position:-100px 0;}
.vision .vision_list .item03{height:297px; border-right:1px solid #d2d2d2;}
.vision .vision_list .item03:after{background-position:0 -100px;}
.vision .vision_list .item04{height:297px;}
.vision .vision_list .item04:after{background-position:-100px -100px;}
.vision .vision_list .item05{height:287px; border-right:1px solid #d2d2d2;}
.vision .vision_list .item05:after{background-position:0 -200px;}
.vision .vision_list .item06{height:287px;}
.vision .vision_list .item06:after{background-position:-100px -200px;}
.vision .vision_list .item07{height:180px; border-bottom:0;}
.vision .vision_list .item07:after{background-position:0 -300px;}
.vision .sec04{background:url(/resource/images/company/vision_img05.gif) repeat-x 0px 0px}
.vision .sec03{padding-bottom:0; padding-top:135px;}
.vision .book_wrap{width:670px; margin:0px auto; padding-top:60px;}
.vision .book_wrap:after{content:''; display:block; clear:both;}
.vision .book_wrap .book_img{float:left;}
.vision .book_wrap .book_con{float:left; padding-left:70px;}
.vision .book_wrap .subtitle{display:block; padding:17px 0px 22px;font-size:16px; color:#666666; line-height:28px;}
.vision .book_wrap p{font-size:14px; color:#333333; line-height:25px; font-weight:bold;}
.vision .book_wrap .btns{margin-top:73px;}
.vision .book_wrap .download_btn{width:145px; margin-left:8px;}
.vision .book_wrap .download_btn:first-child{margin-left:0;}




